/* Stepbox default CSS */
.themetechmount-stepboxes-wrapper.ttm-staticbox-default {
    text-align: center;
}
.ttm-staticbox-default .ttm-ptable-icon-wrapper i {
    font-size: 30px;
    color: var(--ttm-skincolor);
}
.ttm-staticbox-default .process-num {
    font-size: 20px;
    font-weight: var(--special-element-fontweight);
    color: var(--ttm-secondarycolor);
    margin-bottom: 12px;
}
.ttm-staticbox-default .ttm-left-contentbox {
    margin-bottom: 12px;
}
/*** horizontal default ***/
.ttm-staticbox-default.ttm-stepbox-horizontal .ttm-stepbox-content {
    border: 1px solid var(--ttm-bordercolor);
    margin-bottom: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
	padding: 20px 20px;
}
.ttm-staticbox-default.ttm-stepbox-horizontal .ttm-stepbox-content .ttm-left-contentbox {
    margin-bottom: 0;
    display: flex;
    gap: 15px;
    align-items: center;
}
.ttm-staticbox-default.ttm-stepbox-horizontal .ttm-stepbox-content .ttm-right-contentbox {
    display: flex;
    align-items: center;
    gap: 20px;
}
.ttm-staticbox-default.ttm-stepbox-horizontal .ttm-stepbox-content .ttm-right-contentbox h4 {
    margin: 0;
}
.ttm-staticbox-default.ttm-stepbox-horizontal .process-num {
    margin-bottom: 0;
}


.ttm-stepbox-style2 h4.ttm-box-title {
    font-size: 21px;
    line-height: 31px;
	margin-bottom: 0; 
}
.ttm-stepbox-style2 .ttm-btn {
    display: flex;
	justify-content: center;
	padding: 15px 0 20px;
	align-items: center;
}
.ttm-stepbox-style2 .ttm-cta3-content-wrapper span {
    font-size: 12px;
}
.ttm-stepbox-style2 .ttm-stepbox-content {
    text-align: center;
    padding: 30px 19px 0;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05);
    border-radius: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
	transition: all 0.5s;
}
.ttm-stepbox-style2 .ttm-stepbox-content:hover {
	 transform: translate3d(0,-10px,0);
}
.ttm-stepbox-style2 .ttm-ptable-icon-type-image {
    padding-bottom: 20px;
}
.ttm-stepbox-style2 a.ttm-stepsboxslider-more-link.ttm-more-button {
    font-size: 14px;
    line-height: 24px;
    padding: 7px 15px;
    background-color: var(--ttm-skincolor);
    display: block;
    border-radius: 30px;
}
.ttm-stepbox-style2 a.ttm-stepsboxslider-more-link.ttm-more-button:hover {
	color: var(--ttm-secondarycolor);
}
.ttm-stepbox-style2 h4.ttm-box-subtitle {
    font-size: 15px;
    line-height: 25px;
    color: var(--body-fonts-color);
}
.ttm-stepbox-style2 a.ttm-stepsboxslider-more-link.ttm-more-button2 {
    font-size: 14px;
	margin-left: 15px; 
	position: relative;
}
.ttm-stepbox-style2 .ttm-cta3-content-wrapper {
    display: flex;
    justify-content: center;
	gap: 5px;
}
.ttm-stepbox-style2 p.ttm-year span {
    font-size: 16px !important;
}
.ttm-stepbox-style2 p.ttm-year {
    text-decoration: line-through;
}



